---
sidebar_position: 3
sidebar_label: Videos
---

import ReactPlayer from 'react-player'

# Videos

## LEAF-Writer Videos

To get started with LEAF-Writer, watch one of our video tutorials:

#### LEAF-Writer Tutorial (part 1)

<ReactPlayer controls url='https://www.youtube.com/watch?v=ntq4ZZvxklk&t=8s' />

#### LEAF-Writer Tutorial (part 2)

<ReactPlayer controls url='https://www.youtube.com/watch?v=mCxRCYrsPvg&t=413s'/>

##### More videos on specific activities with LEAF-Writer coming soon!